.c1067113_table{
width:300px;}
.c1067113_td_img{
border: 1px solid #D9D9D9;}
.c1067113_title{
font-weight:bold
;}
.c1067113_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1067113_abstract{
font-size: 9pt;}
.c1067113_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c1067113_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1067113_front{
color:#ff0103;font-weight:bold
;}
A.c1067113{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1067113:link {
color: #222222;}  
A.c1067113:visited {
color: #222222;}  
A.c1067113:active {
color: #222222;}  
A.c1067113:hover {
color: #cc0000;}
.c1067114_table{
width:300px;}
.c1067114_td_img{
border: 1px solid #D9D9D9;}
.c1067114_title{
font-weight:bold
;}
.c1067114_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1067114_abstract{
font-size: 9pt;}
.c1067114_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c1067114_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1067114_front{
color:#ff0103;font-weight:bold
;}
A.c1067114{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1067114:link {
color: #222222;}  
A.c1067114:visited {
color: #222222;}  
A.c1067114:active {
color: #222222;}  
A.c1067114:hover {
color: #cc0000;}
.c1067115_table{
width:300px;}
.c1067115_td_img{
border: 1px solid #D9D9D9;}
.c1067115_title{
font-weight:bold
;}
.c1067115_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c1067115_abstract{
font-size: 9pt;}
.c1067115_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c1067115_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c1067115_front{
color:#ff0103;font-weight:bold
;}
A.c1067115{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c1067115:link {
color: #222222;}  
A.c1067115:visited {
color: #222222;}  
A.c1067115:active {
color: #222222;}  
A.c1067115:hover {
color: #cc0000;}
